import { Component } from '@angular/core';
import { Router } from '@angular/router';

@Component({
  selector: 'app-sidebar-ru',
  templateUrl: './sidebar-ru.component.html',
  styleUrls: ['./sidebar-ru.component.css']
})
export class SidebarRuComponent {
  constructor(private router: Router) {
  }

  routes: any;

    clickButton(path: string) {
          this.router.navigate([path]);
      }
}
